<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<project>
  <target name="preinstall">
    <runFileUtility action="deleteFolderWithFileNotifications">
      <ConstrainBy>
        <FileExist test="exist" path="${ProductHome}/tika" type="directory"/>
      </ConstrainBy>
      <deleteFolderWithFileNotifications>
        <path>${ProductHome}/tika</path>
      </deleteFolderWithFileNotifications>
    </runFileUtility>
  </target>
  <target name="install">
    <extract source="xx" home="${ProductHome}" filename="txtandocconv_xx.xml"/>
  </target>
  <target name="postinstall"/>
</project>
